<!DOCTYPE html>

<html>
    <head>
        <title>Salida</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form action="index.php">
                Dame un numero <input name="num1" type="number">
                Dame otro numero <input name="num2" type="number">
                <input type="submit" value="Almacenar">
            </form>
        </div>
    </body>
</html>
